<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }

        .description th {
            color: rgb(238, 235, 235);
            height: 45px;
            text-align: center;
            font-size: 14px;

        }

        .description td {
            text-align: center;
            font-size: 14px ;
           padding-top: 15px;
            padding-bottom: 10px;
            background: rgb(247, 250, 255);
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width: 100%;padding: 12px 12px 12px 20px;">
        <tr>
            <td style="color: #733dd9;
            font-size: 28px;
            font-weight: bold;">Invoice</td>
        </tr>
        <tr>
            <td style="padding-top: 10px;">
                <table style="font-size: 13px;">
                    <tr>
                        <td style="color: rgb(81, 97, 115);padding-bottom: 10px;">Invoice#</td>
                        <td style="font-weight: bold; padding-left: 35px;padding-bottom: 10px;">004</td>
                    </tr>
                    <tr>
                        <td style="color: rgb(81, 97, 115);padding-bottom: 10px;">Invoice Date</td>
                        <td style="font-weight: bold; padding-left: 35px;padding-bottom: 10px;">June 19, 2019</td>
                    </tr>
                   
                    <tr>
                        <td style="color: rgb(81, 97, 115);padding-bottom: 10px;">Due Date</td>
                        <td style="font-weight: bold; padding-left: 35px;padding-bottom: 10px;">June 29, 2019</td>
                    </tr>
                    <tr>
                        <td style="color: rgb(81, 97, 115);padding-bottom: 10px;"> P.O.Number:</td>
                        <td style="font-weight: bold; padding-left: 35px;padding-bottom: 10px;">PO - 123456</td>
                    </tr>
                </table>
            </td>
            <td>
                <table style="float: right;margin-right: 10px;">
                    <tr>
                        <td style="width: auto; height: 31px; ">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logoo.png" alt=""/>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <table style="width: 100%; padding-left: 30px; padding-right: 20px; ">
        <tr>
            <td>
                <table style="background: rgb(247, 250, 255);
                width: 355px;
                padding: 15px;font-size: 13px; border-radius:6px ;">
                    <tr>
                        <td style="color: #733dd9; font-weight: bold;font-size: 15px;">
                            Billed by
                        </td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold;">Foobar Labs</td>
                    </tr>

                    <tr>
                        <td>
                            <p style="margin: 0;">46, Raghuveer Dham Society</p>
                            <p style="margin: 0;">Surat, Gujarat, India-560987</p>
                        </td>
                    </tr>
                    <tr>
                        <td style="font-size: 12px;">
                            <span style="font-weight: bold;"> GSTIN</span>
                            <span style="padding-left: 10px;">29ABCDE1234F2Z5</span>
                           </td>
                    </tr>
                    <tr>
                        <td style="font-size: 12px;">
                            <span style="font-weight: bold;"> PAN</span>
                            <span style="padding-left: 10px;">ABCDE1234F</span> </td>
                    </tr>
                   
                </table>
            </td>
            <td style="padding-left: 25px;">
                <table style="background: rgb(247, 250, 255);
                width: 355px;
                padding: 15px;font-size: 13px; border-radius:6px ;">
                    <tr>
                        <td style="color: #733dd9; font-weight: bold;font-size: 15px;">
                            Billed to
                        </td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold;">Wox Studio</td>
                    </tr>

                    <tr>
                        <td>
                            <p style="margin: 0;">46, Raghuveer Dham Society</p>
                            <p style="margin: 0;">Surat, Gujarat, India-560987</p>
                        </td>
                    </tr>
                    <tr>
                        <td style="font-size: 12px;">
                            <span style="font-weight: bold;"> GSTIN</span>
                            <span style="padding-left: 10px;">29ABCDE1234F2Z5</span>
                           </td>
                    </tr>
                    <tr>
                        <td style="font-size: 12px;">
                            <span style="font-weight: bold;"> PAN</span>
                            <span style="padding-left: 10px;">ABCDE1234F</span> </td>
                    </tr>
                   
                </table>
              
            </td>
        </tr>
       
    </table>
    <table style="width: 95%;border-spacing: 0px  !important; margin-left: 20px; background-color: #733dd9;border-top-left-radius: 8px;
    border-top-right-radius: 8px; " class="description">
        <tr style="box-sizing: border-box;">
            <th style="text-align: left; padding-left: 15px; width: 40%;">Item &#38; Desctiption</th>
            <th style="width: 12%;">Price (DH)</th>
            <th style="width: 12%;">Qty</th>
            <th style="width: 12%;">Taxable Amount</th>
            <th style="width: 12%;">Discount</th>
            <th style="border-top-right-radius: 8px;">Total (DH)</th>
        </tr>
        <tr>
            <td style="text-align: left;padding-left: 15px; ">
                <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Lorem ipsum dolor
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor trgreref</li>
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor fgdjihr frtuvwe cornv </li>
                </ul>
               </td>
            <td>02</td>
            <td>10</td>
            <td>9%</td>
            <td>1</td>
            <td>11,800.00</td>
        </tr>
        <tr>
            <td style="text-align: left;padding-left: 15px; "><p style=" margin: 0;font-size: 14px; font-weight: bold; ">Lorem ipsum dolor
            </p>
            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor trgreref</li>
                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor fgdjihr frtuvwe cornv </li>
            </ul></td>
            <td>02</td>
            <td>10</td>
            <td>9%</td>
            <td>1</td>
            
            <td>11,800.00</td>
        </tr>

        <tr>
            <td style="text-align: left;padding-left: 15px; "><p style=" margin: 0;font-size: 14px; font-weight: bold; ">Lorem ipsum dolor
            </p>
            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor trgreref</li>
                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor fgdjihr frtuvwe cornv </li>
            </ul></td>
            <td>02</td>
            <td>10</td>
            <td>9%</td>
            <td>1</td>
           
            <td>11,800.00</td>
        </tr>
        <tr>
            <td style="text-align: left;padding-left: 15px; "><p style=" margin: 0;font-size: 14px; font-weight: bold; ">Lorem ipsum dolor
            </p>
            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor trgreref</li>
                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor fgdjihr frtuvwe cornv </li>
            </ul></td>
            <td>02</td>
            <td>10</td>
            <td>9%</td>
            <td>1</td>
            <td>11,800.00</td>
        </tr>
    </table>
    <table style="width: 100%;padding-left: 30px;">
       
        <tr>
            <td style="width: 55%; padding-top: 10px;">
                <table style="width: 100%;">
                    <tr>
                        <td style="color: #733dd9; font-size: 16px;  font-weight: bold;">
                            Bank and Payment Details
                        </td>
                    </tr>
                </table>
                <table style="font-size: 13px; position: relative;">
                    <tr>
                        <td>
                            <tr>
                                <td style="color: rgb(81, 97, 115);;padding-bottom: 6px;">Bank</td>
                                <td style="padding-left: 10px;padding-bottom: 6px;">HDFC Bank</td>
                            </tr>
                            
                            <tr>
                                <td style="color: rgb(81, 97, 115);; padding-bottom: 6px;">Account Holder Name</td>
                                <td style="padding-left: 10px;padding-bottom: 6px;">Foobar Labs</td>
                            </tr>
                            <tr>
                                <td style="color: rgb(81, 97, 115);;padding-bottom: 6px;">Account Number</td>
                                <td style="padding-left: 10px; padding-bottom: 6px;">1324345446</td>
                            </tr>
                            <tr>
                                <td style="color: rgb(81, 97, 115);;padding-bottom: 6px;">Iban</td>
                                <td style="padding-left: 10px;padding-bottom: 6px;">HDFC00454</td>
        
                            </tr>
                            <tr>
                                <td style="color: rgb(81, 97, 115);;padding-bottom: 6px;">RIB</td>
                                <td style="padding-left: 10px;padding-bottom: 6px;">12344658789098</td>
                            </tr>
                        </td>
                        <td style="padding-left: 20px;">
                            <div style="color: rgb(177, 172, 172);padding-bottom: 6px;">UPI-Scan to Pay</div>
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/Qr.png" alt="" style=" 
                           "/>
                        </td>
                    </tr>
                    
                   
                </table>
                <table style="padding-right: 20px;">
                    <tr>
                        <td style="color: #733dd9; font-size: 16px;  font-weight: bold; padding-top: 10px;">Terms and Conditions</td>
                    </tr>
                    <tr>
                        <td style="font-size: 13px; color: rgb(81, 97, 115);;">
                            <ul style="list-style-type: decimal; margin-top: 5px; padding-left: 18px; margin-bottom: 0;">
                                <li style="padding-bottom: 8px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit</li>
                                    <li style="padding-bottom: 8px;">Facilisi
                                        dui pulvinar senectus dictum purus</li>
                            </ul>
                        </td>
                    </tr>
                    <tr>
                        <td style="color: #733dd9; font-size: 16px;  font-weight: bold; padding-top: 10px;">Additional Notes</td>
                    </tr>
                    <tr>
                        <td style="font-size: 13px; color: rgb(81, 97, 115);; ">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                  porta consectetur ullamcorper hendrerit dignissim. Facilisi
                  dui pulvinar senectus dictum purus. Fermentum vel euismod
                  pharetra rhoncus pretium, sit orci.
                        </td>
                    </tr>
                    <tr>
                        <td style="font-size: 13px; color: rgb(81, 97, 115);; padding-top: 10px; ">For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong> 
                            </td>
                    </tr>
                </table>
            </td>
            <td style="vertical-align:baseline ;padding-top: 10px; padding-left: 10px;">
                <table style="font-size: 15px; border-spacing: 0px;">
                    <tr>
                        <td style="padding-bottom: 8px;">Sub Total</td>
                        <td style="padding-left: 135px;padding-bottom: 8px;">40,000</td>
                    </tr>
                    <tr>
                        <td style="color: rgb(74, 165, 74);padding-bottom: 8px;">Discount(10%)</td>
                        <td style="padding-left: 135px;padding-bottom: 8px;color: rgb(74, 165, 74);">40,000</td>
                    </tr>
                    <tr>
                        <td style="padding-bottom: 8px;">Taxable Amount</td>
                        <td style="padding-left: 135px;padding-bottom: 8px;">40,000</td>
                    </tr>
                    <tr>
                        <td style="padding-bottom: 6px;">Total</td>
                        <td style="padding-left: 120px;padding-bottom: 6px; font-weight: bold; font-size: 20px;">40,000</td>
                    </tr>
                </table>
                <table style="font-size: 15px; border-spacing: 0px; width: 95%;">
                    <tr>
                        <td style="color: rgb(81, 97, 115);; font-size: 12px;">Invoice Total (in words)</td>
                    </tr>
                    <tr>
                        <td style="border-bottom:1px solid rgb(229, 236, 247) ; padding-bottom: 8px;">Forty Thousand</td> 
                     </tr>
                    </table>
                     <table>
                     <tr>
                         <td style="color: rgb(255, 78, 166); padding-top: 10px; ">EarlyPay Discount</td>
                         <td style="color: rgb(255, 78, 166); padding-left: 62px;padding-top: 10px;">200</td>
                     </tr>
                     <tr>
                         <td style="color: rgb(81, 97, 115);; font-size: 12px;">if paid before Dec 19,2019|09:00 PM</td>
                         </tr>
                         <tr>
                             <td style="padding-top: 10px; ">EarlyPay Amount</td>
                             <td style="padding-left: 44px; font-weight: bold;padding-top: 10px;">39,800</td>
                        </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>